.reminder-form {
  &__area {
    padding: 0rem 9rem 3rem;
    position: relative;
    overflow: hidden;
  }
  &__image {
    position: relative;
    z-index: -100;
    .square-img {
      position: absolute;
      width: 20.4rem;
      left: -28.9%;
      z-index: 0;
    }
  }
  &__container {
    margin-top: 6.5rem;
    margin-bottom: 3rem;
    padding: 0rem 3rem 2rem;
    width: 100%;
    border-radius: 29px;
    box-shadow: 0 43px 69px 0 rgba(0, 0, 0, 0.13);
    background-image: linear-gradient(to bottom, #7c99c8, #7489ab);
    z-index: 10;
    img {
      height: 7rem;
    }
  }
  &__title {
    border-radius: 47px;
    box-shadow: 0 3px 66px 0 rgba(0, 0, 0, 0.1);
    background-color: rgba(245, 245, 245, 0.2);
    padding: 1rem 7rem;
    margin: 3rem;
    h3 {
      font-size: 1.5rem;
      color: $white;
    }
  }
  &__btn {
    @extend .orange-btn;
    margin: 0;
  }
  &__input{
    height: 42px;
    border-radius: 47px;
    border: solid 3px #ebebeb;
    background-color: #f5f5f5;
  }
}
